=== debian/control ===
Source: iptables-nat
Section: misc
Priority: optional
Maintainer: André Rodrigues <andre.rodrigues@signove.com>
Standards-Version: 3.6.2

Package: iptables-nat
Architecture: armel
Depends: iptables-ext (>= 1.3.6.0debian1-5ubuntu5osso)
Section: utils
Description: kernel modules to enable iptables nat
