=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_clean
	
build:
	mkdir -p $(CURDIR)/debian/iptables-nat/lib/modules/2.6.21-omap1/net/ipv4/netfilter/

	install -m755 ip_conntrack.ko $(CURDIR)/debian/iptables-nat/lib/modules/2.6.21-omap1/net/ipv4/netfilter/
	install -m755 ip_nat.ko $(CURDIR)/debian/iptables-nat/lib/modules/2.6.21-omap1/net/ipv4/netfilter/
	install -m755 ip_nat_snmp_basic.ko $(CURDIR)/debian/iptables-nat/lib/modules/2.6.21-omap1/net/ipv4/netfilter/
	install -m755 iptable_nat.ko $(CURDIR)/debian/iptables-nat/lib/modules/2.6.21-omap1/net/ipv4/netfilter/
	install -m755 ipt_MASQUERADE.ko $(CURDIR)/debian/iptables-nat/lib/modules/2.6.21-omap1/net/ipv4/netfilter/
	install -m755 ipt_NETMAP.ko $(CURDIR)/debian/iptables-nat/lib/modules/2.6.21-omap1/net/ipv4/netfilter/
	install -m755 ipt_REDIRECT.ko $(CURDIR)/debian/iptables-nat/lib/modules/2.6.21-omap1/net/ipv4/netfilter/

binary: binary-indep binary-arch
binary-indep:
binary-arch:
	dh_testdir
	dh_testroot
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean binary binary-indep binary-arch
