## iptables-nat 0.2

=== debian/changelog ===
iptables-nat (0.2) unstable; urgency=low

  * Fix source code

 -- André Rodrigues <andre.rodrigues@signove.com>  Wed,  9 Sep 2009 09:15:31 -0300

iptables-nat (0.0.1-1) unstable; urgency=low

  * Initial release

 -- André Rodrigues <andre.rodrigues@signove.com>  Fri, 03 Jul 2009 14:10:00 -0300
