## iptables-nat 0.2.2

=== debian/changelog ===
iptables-nat (0.2.2) unstable; urgency=low

  * Fix build dependencies

 -- André Rodrigues <andre.rodrigues@signove.com>  Thu,  1 Oct 2009 10:59:30 -0300

iptables-nat (0.2.1) unstable; urgency=low

  * Change source code after problem on extras autobuilder 

 -- André Rodrigues <andre.rodrigues@signove.com>  Wed, 30 Sep 2009 12:02:30 -0300
