=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: André Rodrigues <andre.rodrigues@signove.com>
+Build-Depends: bzip2, kernel-source-diablo
 Standards-Version: 3.6.2
 
 Package: iptables-nat
